/* ●●●●●●●●●●　2階層目css　●●●●●●●●●● */



/*---------------------------------------------------

　　会社概要

　---------------------------------------------------*/
.company_info_list{
margin: 50px;
    
    & th{
    font-weight: 500;
    width: 15%;
    max-width: 150px;
    text-align: left;
    padding: 25px 5px;
    border-bottom: 2px solid #0068ab;
    }
    
    & td{
    padding: 25px 50px;
    border-bottom: 1px solid #999999;
    }
    & td ol li{
    list-style: disc;
    list-style-position: inside;
    padding-left: 1.5em;
    text-indent: -1.5em;
    }
}

.sikaku_list{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
    
    & li{width: 49%;}
}

.sikaku_list > li::marker,
.jigyou_list > li::marker{
color: #0068ab;
}

.jigyou_sub_list > li{
font-size: 14px;
}
.jigyou_sub_list > li::marker{
font-size: 0.75em;
}

.com_hyoushiki{
display: flex;
justify-content: space-between;
background: #d3edfb;
border-radius: 3.0rem;
margin: 30px 50px;
padding: 50px;
}

.com_sub_box{
width: 60%;
text-align: center;
    
    & img{max-width: 350px;}
}

@media only screen and (max-width:1024px) {
.company_info_list{
margin: 30px 0;
    
    & td{padding-left: 25px; padding-right: 0;}
}
}

@media only screen and (max-width:767px) {
.company_info_list{
display: block;
    
    & tbody, & tr, & th, & td{display: block;}
    & th{
    width: 150px;
    padding-bottom: 10px;
    }
    & td{
    padding-left: 15px;
    }
}

.sikaku_list{
flex-direction: column;
    
    & li{width: 100%;}
}

.com_hyoushiki{
margin-left: 0;
margin-right: 0;
padding: 7%;
flex-direction: column;
}

.com_sub_box{
width: 100%;
max-width: 500px;
margin-top: 30px;
}
}

.enkaku_list{
margin: 50px;
margin-left: 150px;
position: relative;
    
    &:before{
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    width: 3px;
    height: 100%;
    background: #808080;
    }
    
    & li{
    position: relative;
    padding: 0 00 30px 30px;
    }
}

.enkaku_date{
position: relative;
font-size: 14px;
font-weight: 700;
color: #808080;
margin-bottom: 10px;
    
    &:before{
    content: "";
    position: absolute;
    top: 50%;
    left: -38px;
    transform: translate(0,-50%);
    width: 20px;
    height: 20px;
    background: #808080;
    border-radius: 50%;
    }
}

.start_icon{
position: absolute;
top: 0;
left: -120px;
width: 100px;
border-radius: 15px;
background: #e60012;
padding: 10px 20px;
text-align: center;
    
    &:before{
    content: "";
    position: absolute;
    top: 50%;
    right: -30px;
    border-style: solid;
    border-width: 8px 0 8px 15px;
    border-color: transparent  transparent transparent #e60012;
    translate: -100% -50%;
    }
}

@media only screen and (max-width:1024px) {
.enkaku_list{
margin: 30px 0;
margin-left: 120px;
}
}

@media only screen and (max-width:767px) {
.enkaku_list{
margin-left: 70px;

    & li{padding-right: 0;}
}

.enkaku_txt{
font-size: 0.9rem;
}

.start_icon{
top: 50%;
left: -80px;
width: 70px;
height: auto;
border-radius: 0.5rem;
padding: 5px;
transform: translate(0,-50%);
    
    & img{width: 100%;}
}
}



/*---------------------------------------------------

　　ポリシー

　---------------------------------------------------*/
.aisatu_box{
display: flex;
justify-content: space-between;
gap: 50px;
margin-top: 50px;
}

.aisatu_txt{
flex: 1;
    
    & .tit{
    font-size: 30px;
    font-weight: 700;
    }
    
    & .main{
    line-height: 180%;
    margin: 30px 0;
    }
    
    & .shomei{
    text-align: right;
        
        & span{
        font-size: 1.5rem;
        margin-left: 15px;
        }
    }
}

.aisatu_img{
max-width: 340px;
margin: 0 auto;
    
    & img{border-radius: 30px;}
}


#policy_shishin{
background: #d3edfb;
padding: 80px 0;
}

.shishin_box{
width: 92%;
max-width: 1000px;
margin: 0 auto;
display: flex;
justify-content: space-between;
}

.shishin_list{
width: 60%;
display: flex;
flex-direction: column;
gap: 15px;
    
    & li{
    font-size: 1.2rem;
    background: #fff;
    padding: 30px 50px;
    border-radius: 30px;
    }
}

.sengen_box{
margin-top: 50px;
}

.sengen_list{
margin: 50px;
    
    & th{
    font-size: 1.1rem;
    font-weight: 500;
    width: 220px;
    text-align: left;
    padding: 25px 5px;
    border-bottom: 2px solid #0068ab;
    color: #0068ab;
    }
    
    & td{
    padding: 25px 30px;
    border-bottom: 1px solid #999999;
    }
}

.sengen_list ol li{
display: flex;
margin-bottom: 10px;
    
    &:last-child{margin-bottom: 0;}
    
    &:before{
    content: "・";
    padding-right: 5px;
    }
}

@media only screen and (max-width:1024px) {
.sengen_list{
margin-left: 0;
margin-right: 0;
}
}

@media only screen and (max-width:767px) {
.aisatu_box{
flex-direction: column;
}

.shishin_box{
flex-direction: column;
}

.shishin_list{
width: 100%;
margin-top: 30px;
}

.sengen_list{
display: block;
    
    & tbody, & tr, & th, & td{
    display: block;
    }
    
    & th {
    padding-bottom: 10px;
    }
    
    & td{
    padding-left: 5px;
    padding-right: 0;
    }
}
}



/*---------------------------------------------------

　　主要取引先

　---------------------------------------------------*/
.client_list{
margin: 50px 50px 80px;
display: flex;
flex-wrap: wrap;
gap: 30px;
}

.client_list li{
width: calc((100% - 30px) / 2);
    
    & a{
    display: flex;
    align-items: center;
    }
    
    & img{width: 140px;}
    
    & span{
    flex: 1;
    margin-left: 15px;
    }
}

@media only screen and (max-width:1024px) {
.client_list{
margin-left: 0;
margin-right: 0;
gap: 15px;
}
}

@media only screen and (max-width:767px) {
.client_list{
flex-direction: column;

    & li {width: 100%;}
}
}



/*---------------------------------------------------

　　社名とマーク

　---------------------------------------------------*/
.mark_logo{
max-width: 500px;
margin: 0 auto;
}

.mark_name{
margin: 50px;
padding: 50px;
background: #d3edfb;
border-radius: 3rem;
text-align: center;
    
    & img{max-width: 600px;}
}

.shamei_box{
display: flex;
justify-content: space-between;
gap: 60px;
}

.shamei_inner{
flex: 1;
text-align: justify;
}

#character{
padding: 80px 0;
background: #d3edfb;
text-align: center;
}

.chara_box{
width: 92%;
max-width: 900px;
margin: 0 auto;
}

.chara_all_box{
display: flex;
flex-wrap: wrap;
justify-content: center;
margin-top: 50px;
    
    & > div{
    width: 50%;
    margin-bottom: 50px;
    }
}

.tapran{
max-width: 400px;
}

#splide_chara{
margin-top: 50px;
}

@media only screen and (max-width:767px) {
#character h3{
width: 92%;
margin: 50px auto 0;
}

.mark_name{
margin: 50px 0;
padding: 20px;
border-radius: 1.5rem;
}

.shamei_box{
flex-direction: column;
gap: 40px;
}

.chara_all_box{
flex-direction: column;
}

.chara_all_box{
    & > div{
    width: 100%;
    margin-bottom: 0;
    max-width: 300px;
        &:nth-child(2n){
        margin-left: auto;
        }
    }
}
}



/*---------------------------------------------------

　　ネクストコンテンツ（会社情報ページ共通）

　---------------------------------------------------*/
.next_content_box{
width: 92%;
max-width: 1000px;
margin: 0 auto;
padding: 100px 0;
}

#next_contents h2{
color: #0068ab;
    
    & span{
    display: inline-block;
    margin-left: 30px;
    font-size: 25px;
    font-weight: 700;
    }
}

.next_link_box{
display: flex;
flex-wrap: wrap;
justify-content: center;
margin: 50px;
gap: 50px;
}

.next_link_box > div{
width: calc((100% - 50px) / 2);
    
    &  a{
    width: 100%;
    display: flex;
    align-items: center;
    font-size: 1.2rem;
    }
    
    &  i{margin-right: 15px;}
    
    & img{width: 60px;}
}

@media only screen and (max-width:1024px) {
.next_link_box{
margin: 30px 0;
gap: 30px;
}
}

@media only screen and (max-width:767px) {
#next_contents h2 span{
display: block;
margin-left: 0;
font-size: 1.2rem;
}

.next_link_box{
flex-direction: column;
gap: 15px;
}

.next_link_box > div{
width: 100%;
    
    & a{
    font-size: 1.0rem;
    padding-top: 10px;
    padding-bottom: 10px;
    }
    & i, & img{
    width: 50px;
    height: 50px;
    }
}
}



/*---------------------------------------------------

　　タプロスの取り組み

　---------------------------------------------------*/
#activity_service{
margin-top: 150px;
}

.activity_box{
width: 92%;
max-width: 1000px;
margin: 0 auto 50px;
}
.activity_ser_box{
background: #d3edfb;
padding: 100px 0 50px;
position: relative;
display: flex;
flex-direction: row-reverse;
}

.activity_ser_list{
max-width: 430px;
margin: 0 auto;
}

.act_inner{
border-radius: 30px;
border: 2px solid #E60012;
background: #fff;
padding: 20px;
margin-bottom: 80px;
    
    &.elect{border-color: #FF9200;}
    &.wat{border-color: #0068b7;}
    &.equ{border-color: #00B896;}
    &.coin{border-color: #898889;}
    
    & ul{
    display: flex;
    justify-content: space-between;
    gap: 15px;
    flex-wrap: wrap;
        
        & li{
        width: calc((100% - 15px) / 2);
        border-bottom: 1px solid #000;
        padding-bottom: 7px;
        font-size: 14px;
        display: flex;
        align-items: center;
        }
    }

    & .nm{
    font-family: "Oswald", sans-serif;
    width: 35px;
    height: 35px;
    mask-image: url("../img/company/act_point_icon.svg");
    background-color: #e60012;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 7px;
    }
    &.elect .nm{background-color: #FF9200;}
    &.wat .nm{background-color: #0068ab;}
    &.equ .nm{background-color: #00B896;}
    &.coin .nm{background-color: #898889;}
        
    & .name{
    margin-left: 5px;
    line-height: 130%;
    flex: 1;
    }
}

.act_ser_name{
font-size: 28px;
font-weight: 700;
line-height: 40px;
}

.act_ser_txt{
text-align: justify;
margin: 15px 0;
}

.act_ser_link{
margin-bottom: -50px;
margin-top: 30px;
text-align: center;
}

.activity_img{
width: 55%;
max-width: 1000px;
position: sticky;
align-self: start;
top: 200px;
height: calc(100vh - 200px);

    & img{
    position: absolute;
    right: 0;
    top: -150px;
    z-index: 1;
    }
}

.activity_list{
display: flex;
flex-wrap: wrap;
margin: 50px 0;
gap: 60px;
}

.act_list_inner{
width: calc((100% - 60px) / 2);
display: flex;
flex-direction: column;
    
    &.large{
    width: 100%;
    }
}

h3.act_tit{
display: flex;
align-items: flex-start;

    & img{
    max-width: 130px;
    }

    & span{
    flex: 1;
    font-size: 25px;
    font-weight: 700;
    color: #0068ab;
    padding-top: 45px;
    padding-left: 15px;
    line-height: 35px;
    }
}

.act_img{
margin: 20px 0;
height: 180px;
display: flex;
justify-content: center;
align-items: center;
    & img{
    max-height: 170px;
    width: auto;
    max-width: 340px;
    }
}
.code_box .act_img{
height: auto;
    & img{
    max-width: 700px;
    max-height: 100%;
    }
}

.act_content{
margin: 0 40px;
}

@media only screen and (max-width:1024px) {
.activity_ser_box{
padding-top: 0;
flex-direction: column;
}

.activity_img{
width: 80%;
height: auto;
position: initial;
margin-left: auto;
margin-top: -50px;
    
    & ul{
        & li{font-size: 0.75rem;}
    }

    & img{
    position: initial;
    }
}

.activity_ser_list{
width: 92%;
max-width: 100%;
display: flex;
flex-wrap: wrap;
align-items: flex-start;
gap: 50px;
}

.act_inner{
width: calc((100% - 50px) / 2);
margin-bottom: 15px;
    
    & .nm{
    width: 30px;
    height: 30px;
    font-size: 16px;
    }
}
    
h3.act_tit{
align-items: center;

    & span{
    font-size: 1.5rem;
    padding-top: 0;
    }
}

.act_ser_name{font-size: 1.5rem;}
.act_ser_txt{font-size: 0.9rem;}

.act_ser_link .link_btm{
min-width: 100%;
font-size: 16px;
}

.act_content{
margin: 0;
}
}

@media only screen and (max-width:767px) {
.activity_img{
width: 96%;
}

.activity_ser_list{
flex-direction: column;
}
.act_inner{
width: 100%;
}

.activity_list{
flex-direction: column;
}
.act_list_inner{
width: 100%;
}

h3.act_tit{
    & img{
    max-width: 100px;
    text-align: left;
    }
}

.act_img{
height: auto;
}
.code_box .act_img {
    & img{
    width: 100%;
    }
}
}



/*　タプロスの取り組み アクティビティ01
---------------------------------------------------*/

.sdgs_inner{
display: flex;
align-items: center;
padding: 15px;
border-bottom: 1px solid #BCBCBC;
}

.sdgs_inner .r{
width: 100%;
max-width: 320px;
    
    & img{
    width: auto;
    height: 60px;
    }
}

.sdgs_inner .l{
flex: 1;
margin-right: 20px;
    
    & span{
    display: block;
    font-size: 18px;
    font-weight: 700;
    }
    
    & p{
    font-size: 13px;
    margin-top: 5px;
    display: flex;
    }
    & p:before{
    content: "・";
    display: inline-block;
    padding: 0 5px;
    }
}

@media only screen and (max-width:767px) {
.sdgs_inner{
flex-direction: column;
padding: 15px 0;

}

.sdgs_inner .r{
    & img{
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 60px;
    }
}

.sdgs_inner .l{
margin: 0;
padding-bottom: 15px;
}
}



/*---------------------------------------------------

　　タプロスの営業所

　---------------------------------------------------*/
#seizousho{background-color: #d3edfb;}

.access_eigyosho_box{
width: 92%;
max-width: 1000px;
margin: 0 auto 100px;
display: flex;
align-items: center;
}

.eigyosho_list{
width: 50%;
}

.eigyosho_list li{
border-bottom: 1px solid #000;
margin-bottom: 15px;

    & a{
    position: relative;
    display: flex;
    padding: 10px 35px 10px 0;
    }
    & a:before{
    content: "";
    width: 20px;
    height: 20px;
    background: #358bbd;
    margin-right: 7px;
    }
    & a:after {
    content: "";
    position: absolute;
    margin: auto;
    top: 50%;
    right: 15px;
    width: 7px;
    height: 7px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: translate(0,-50%) rotate(45deg);
    }

    & a.oodate:before{background-color: #b775ba;}
    & a.kitaakita:before{background-color: #00ac57;}
    & a.noshiro:before{background-color: #25b5b5;}
    & a.yurihonjo:before{background-color: #e6ac17;}
    & a.yokote:before{background-color: #e55c5a;}

    & p{line-height: 120%;}
}

.eigyosho_map{
flex: 1;
text-align: center;
    & img{max-width: 280px;}
}

.access_content_box{
width: 92%;
max-width: 1000px;
margin: 0 auto;
padding: 100px 0;
}

.access_content_inner{
display: flex;
flex-wrap: wrap;
gap: 50px;
margin-bottom: 100px;
    
    &:last-child{margin-bottom: 0;}
}

.eigyosho_txt{
width: 50%;
padding: 30px 0;

    & h5{
    font-size: 1.5rem;
    font-weight: 500;
    margin-bottom: 10px;
    }

    & ul li{
    padding: 10px;
    border-bottom: 1px solid #d9d9d9;
    }
}

.eigyosho_gaikan_img{
flex: 1;
max-width: 440px;
    & img{border-radius: 30px;}
}

.eigyosho_link{
width: 100%;
display: flex;
justify-content: center;
gap: 80px;
    
    & .icon_item{
    width: 40px;
    height: 40px;
    }
}

.access_other_list{
margin: 0 50px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
gap: 50px;

    & li{
    width: calc((100% - 50px) / 2);
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    }

    & h5{
    font-size: 1.15rem;
    font-weight: 500;
    }
}

@media only screen and (max-width:1024px) {
.eigyosho_link{
flex-direction: column;
align-items: center;
gap: 30px;
}

.access_other_list{
width: 100%;
margin: 0;
flex-direction: column;
gap: 30px;

    & li{
    width: 100%;
    }
}
}

@media only screen and (max-width:767px) {
.access_eigyosho_box{
flex-direction: column-reverse;
}

.eigyosho_map{
    & img{
    max-width: 200px;
    }
}

.eigyosho_list{
width: 100%;
display: flex;
flex-wrap: wrap;
gap: 15px;
margin-top: 30px;
}
.eigyosho_list li{
width: calc((100% - 15px) / 2);
font-size: 0.95rem;
}

.access_content_box{
padding: 80px 0;
}
#kanren .access_content_box{
padding-bottom: 0;
}

.access_content_inner{
flex-direction: column;
gap: 0;
margin-bottom: 50px;
}

.eigyosho_txt{
width: 100%;
}

.eigyosho_link{
margin-top: 30px;
}
}